Subject: Re: Enron - Select Energy EEI and ISDA
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 5 Jun 2001 01:46:00 -0700 (PDT)

Phyllis:
I will send them to you later today.  Have we reached agreement on Attachment 
A?

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]

	[email-masked]
	06/04/2001 04:14 PM
		 
		 To: [email-masked]
		 cc: [email-masked], [email-masked]
		 Subject: Re: Enron - Select Energy EEI and ISDA

Carol - It looks like we've taken care of the last issue.  If you are all
set, then I suggest you finalize the documents, have them executed, and
send them to John Morissette for Select's execution.  I'd also like to have
the final versions in electronic form.  Are you okay with this?

Phyllis Lemell
860 665-5118